Subject: Re: [OPSAWG] I-D Action: draft-ietf-opsawg-ipfix-srv6-srh-10.txt

From: Benoit Claise <[email-masked]>
Date: Mon, 22 May 2023 22:33:57 +0800

Agreed with Med here... on top of removing " by SRH Experts", as he 
mentioned in his initial post.

Regards, Benoit

On 5/22/2023 8:49 PM, [email-masked] wrote:
>
> Re-,
>
> The designed experts for this sub-registry should be familiar with 
> SRH. I think your concern can be fixed by making this change:
>
> OLD:
>
> The guidelines that are being followed by the designated experts for ..
>
> NEW:
> The designed experts for this registry should be familiar with SRH.
> The guidelines that are being followed by the designated experts for ..
>
> The AD (Rob) will take that into account when selecting the DEs for 
> this sub-registry. The good news is that the authors of 
> draft-ietf-opsawg-ipfix-srv6-srh said that they volunteer to be DE for 
> this registry.
>
> Cheers,
>
> Med
>
> *De :* Aitken, Paul <[email-masked]>
> *Envoyé :* lundi 22 mai 2023 13:10
> *À :* Graf Thomas, INI-NET-VNC-HCS <[email-masked]>; 
> BOUCADAIR Mohamed INNOV/NET <[email-masked]>; 
> [email-masked]
> *Cc :* [email-masked]; [email-masked]
> *Objet :* Re: I-D Action: draft-ietf-opsawg-ipfix-srv6-srh-10.txt
>
>
> 1) Yes, 5.1.9.1. could be renumbered to 5.2. But also modify the name 
> to "New IPFIX IPv6 SRH Segment Type Subregistry", similar to the name 
> of section 5.1. "New SRH Information Elements".
>
> Also watch for confusion between section 3's title and section 5.1:
>
>     3.  New SRv6 IPFIX Information Elements
>     5.1.  New SRH Information Elements
>
>
> 2) I specifically asked for the Expert Reviewers to be named, for two 
> reasons:
>
>     1. Each registry lists the "Registration Procedure(s)" (Expert 
> Review) and the corresponding "Expert(s)" (IE Doctors) - so it's 
> necessary to provide both pieces of information.
>     2. Without specifying "SRH Experts", it might incorrectly be 
> assumed that "IE Doctors" will be the expert reviewers.
>
>
> P.
>
> On 22/05/2023 09:38, [email-masked] wrote:
>
>     Dear Med,
>
>     Thanks a lot.
>
>     Regarding your feedback on expert review, for me valid and ok but I am waiting on Paul's feedback if that make sense to him as well.
>
>     Regarding, IPFIX IPv6 SRH Segment Type Subregistry. I believe the section is related to the srhIPv6ActiveSegmentType section. Therefore in the all the previous revisions of the document it was listed that way. For me to list it either under 5.1.9.1 or 5.2 works. Since it is the IANA section, lets get the opinion from Paul as well. I will adjust then accordingly.
>
>     Best wishes
>
>     Thomas
>
>     -----Original Message-----
>
>     From:[email-masked]  <[email-masked]>  <mailto:[email-masked]>  
>
>     Sent: Monday, May 22, 2023 8:50 AM
>
>     To:[email-masked]; Graf Thomas, INI-NET-VNC-HCS<[email-masked]>  <mailto:[email-masked]>
>
>     Cc: Aitken, Paul<[email-masked]>  <mailto:[email-masked]>
>
>     Subject: RE: I-D Action: draft-ietf-opsawg-ipfix-srv6-srh-10.txt
>
>     Hi Thomas,
>
>     I think there was a bug in -10:
>
>     s/5.1.9.1.  IPFIX IPv6 SRH Segment Type Subregistry/5.2  IPFIX IPv6 SRH Segment Type Subregistry
>
>     Also, for this text:
>
>        The allocation policy of this new subregistry is Expert Review
>
>        (Section 4.5 of [RFC8126]) by SRH Experts.
>
>     I don't think we need to have ".. by SRH Experts" mentioned here given that the assigned DEs for this subregistry are IMO required to be familiar with SRH.
>
>     If you think this is obvious and has to be recorded in the draft, I suggest the following:
>
>     (1)
>
>     OLD
>
>        The allocation policy of this new subregistry is Expert Review
>
>        (Section 4.5 of [RFC8126]) by SRH Experts.
>
>     NEW:
>
>        The allocation policy of this new subregistry is Expert Review
>
>        (Section 4.5 of [RFC8126]).
>
>     (2)
>
>     OLD:
>
>        The guidelines that are being followed by the designated experts for ...
>
>     NEW:
>
>       The designed experts for this registry should be familiar with SRH.
>
>       The guidelines that are being followed by the designated experts for ..
>
>     Thanks.
>
>     Cheers,
>
>     Med
>
> _________________________________________________________________________________________________________________________
>
> Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
> pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
> a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
> Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.
>
> This message and its attachments may contain confidential or privileged information that may be protected by law;
> they should not be distributed, used or copied without authorisation.
> If you have received this email in error, please notify the sender and delete this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
> Thank you.